﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Season Processing Dates
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>

    <form ng-submit="runReport()" class="no-margin">
        <p>
            Please select a season<br />
        </p>
        <div class="input-control choosen" data-role="input-control">
            <select chosen ng-model="Model.SeasonTitle"
                    name="Counties" data-placeholder="Select season"
                    ng-options="obj.Value as obj.Text group by obj.Group for obj in AllSeasons"></select>
        </div>

        <button type="submit" class="success large place-right button">Run</button>
        <div class="clearfix"></div>
    </form>

</div>
